const defaultState = () => {
  return {
    isContractSigningaPageTo: false,
  };
};

const state = defaultState();

const getters = {};

const mutations = {
  BACK_PAGE(state, isContractSigningaPageTo) {
    state.isContractSigningaPageTo = isContractSigningaPageTo;
  },
};

const actions = {
  backPage({ commit }) {
    commit("BACK_PAGE", true);
  },
};

export default {
  namespaced: true,
  state,
  getters,
  mutations,
  actions,
};
